body{ background:#f9f9f9 url(../_10img/sjfx/1.jpg) repeat-x 0 33px;}

.hy_sjfx{ width:960px; margin:0 auto;}
.hy_sjfx1{ height:167px;}
.hy_sjfx1_ul{ height:34px; padding-top:3px;}
.hy_sjfx1_ul dt{ float:left; padding-top:4px;}
.hy_sjfx1_ul dd{ float:right; width:270px; padding-top:2px;}
.hy_sjfx1_ul dd .hy_sjfx1_in{ border:#31a2d1 solid 1px; height:21px; width:202px; background:#005b81; line-height:23px; color:#b0d3dd; padding-left:8px;}
.hy_sjfx1_ul dt ul{ padding:0px 0 0 14px;}
.hy_sjfx1_ul dt ul li{ padding:4px 32px 0 30px; font-size:14px; font-weight:bold; color:#ffffff; background:url(../_10img/sjfx/3.jpg) no-repeat right 0px; float:left; height:24px;}
.hy_sjfx1_ul a:link,.hy_sjfx1_ul a:visited{ color:#fff; text-decoration:none;}
.hy_sjfx1_ul a:hover,.hy_sjfx1_ul a:active{ color:#fff; text-decoration:underline;}

.hy_sjfx_c1 a:link,.hy_sjfx_c1 a:visited{ color:#1687b5; text-decoration:none;}
.hy_sjfx_c1 a:hover,.hy_sjfx_c1 a:active{ color:#1687b5; text-decoration:underline;}
.hy_sjfx_c2 a:link,.hy_sjfx_c2 a:visited{ color:#ff7800; text-decoration:none;}
.hy_sjfx_c2 a:hover,.hy_sjfx_c2 a:active{ color:#ff7800; text-decoration:underline;}

.hy_sjfx2{ background:url(../_10img/sjfx/5.jpg) no-repeat; height:293px; margin-bottom:10px;}
.hy_sjfx21{ font-size:14px; font-weight:bold; color:#00415c; padding:25px 0 0 32px;}
.hy_sjfx1_dl{ height:210px; padding-top:28px;}
.hy_sjfx1_dl dt{ width:340px; padding-left:23px; float:left;}
.hy_sjfx1_dl dt img{ width:338px; height:208px; border:#dadada solid 1px;}
.hy_sjfx1_dl dd{ width:555px; padding-left:21px; float:left; color:#707070; line-height:22px;}
.hy_sjfx1_dl dd b{ display:block; white-space:nowrap; overflow:hidden; width:555px; font-weight:bold; font-size:14px; font-family:Arial; text-align:center; padding:6px 0 15px;}



.hy_sjfx3{ background:url(../_10img/sjfx/7.jpg) no-repeat; height:233px; margin-bottom:10px; width:475px; float:left;}
.hy_sjfx31{ font-size:14px; font-weight:bold; color:#00415c; padding:13px 0 0 32px;}
.hy_sjfx1_dl2{ height:190px;}
.hy_sjfx1_dl2 dt{ width:180px; padding-left:13px; float:left; padding-top:35px;}
.hy_sjfx1_dl2 dt img{ width:178px; height:148px; border:#dadada solid 1px;}
.hy_sjfx1_dl2 dd{ width:253px; padding-left:14px; float:left; color:#707070; line-height:22px;}
.hy_sjfx1_dl2 dd b{ display:block; overflow:hidden; width:253px; font-weight:bold; font-size:14px; font-family:Arial; text-align:center; padding:25px 0 12px; line-height:18px;}
.hy_sjfx1_mar{ margin-left:10px; display:inline;}




.hy_sjfx4{ background:url(../_10img/sjfx/8.jpg) no-repeat; height:359px; margin-bottom:10px; }
.hy_sjfx41{ font-size:14px; font-weight:bold; color:#00415c; padding:13px 0 0 32px;}

.hy_sjfx5{ padding-left:163px; height:50px; padding-top:20px;}
.hy_sjfx5 li{ width:44px; margin-right:9px; float:left; background:url(../_10img/sjfx/10.jpg) no-repeat; height:50px; cursor:pointer;}
.hy_sjfx5 li.hy_sjfx5_show{ background:url(../_10img/sjfx/9.jpg) no-repeat;}
.hy_sjfx5 li span{ display:block; padding-right:6px; text-align:right; font-size:9px; font-family:Tahoma; color:#fff;}
.hy_sjfx5 li b{ display:block; padding:5px 4px 0 20px; text-align:center; width:20px; color:#000; font-size:18px;}

.hy_sjfx6{ padding-top:20px;}